Installation pack français 7.1 sur Mac

Bonjour.
Je viens d’installer la dernière version 7.1 de libre office. Et je n’arrive pas à installer le pack français.
Je clique sur “installer” quand on me le demande. J’ai ensuite le message suivant qui s’affiche : choisissez l’installation LibreOffice 7.1 pour laquelle vous voulez installer LibreOffice 7.1 Language Pack - non listé (choisissez l’emplacement dans une étape supplémentaire). Je n’ai jamais eu ce type de message dans les installations passées. Je clique donc sur installer et ensuite, il m’est demandé de “pointer la boîte de dialogue vers l’installation LibreOffice 7.1”. Je vais donc dans “applications” (je suis sur Mac). Je pointe LibreOffice 7.1 et j’obtiens le message d’erreur suivant : /applications/libreOffice.app/ce n’est pas une installation valide de LibreOffice .71 - exécutez de nouveau l’installateur et choisissez une version valide de 7.1 LibreOffice.

J’ai fait plusieurs tentatives. J’ai tout éteint, tout effacé et tout recommencé. En vain.
Pouvez-vous m’aider ?
Merci d’avance pour votre réponse.

Bonne journée.

Vincent

Bonjour,

Ça semble être la même chose : 291173/erreur-installation-pack-de-langue-71-mac-os/.

Essayez l’astuce sur les préférences du finder.

Merci de confirmer que la réponse convient en cliquant le bouton gris à gauche de la réponse pour le passer au vert . Sinon, merci d’éditer la question (les réponses sont réservées aux solutions).